Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 15:57:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C i have ordered from mothercare but from bank they direct my money but i got message from mother car                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i have ordered from mothercare but from bank they direct my money but i got message from mother care my payment was failed Bot:  Hi I Have Ordered From Mothercare But From Bank They Direct My Money But I Got Message From Mother Car ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333992968            07:44 PM, 12th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:45 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    Ok           07:45 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    I have ordered from mother care ds afternoon           07:45 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    From Bank they Direct my money but I got message from mother care that my payment was Failed           07:46 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    I talk to bank that I need my money back           07:47 PM, 12th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           07:47 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    33992968           07:47 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    Can you send me the email that u didn’t receive money so I can send that email to bank           07:48 PM, 12th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:48 PM, 12th Jul                     i have ordered from mothercare but from bank they direct my money but i got message from mother car                    Ok           07:49 PM, 12th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:50 PM, 12th Jul                   Hamza                   We see that you have placed your order (7478146931) on Jul 12, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:50 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            07:51 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849617